.home {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Montserrat';
}

.container {
	margin: 0 auto;
	width: 100%;
	padding-top: 75px;
}

.navbar {
	padding-bottom: 30px;
	display: flex;
	justify-content: center;
}

.navbar a{
	font-size: 10pt;
	color: black;
	text-decoration: none;
	text-transform: capitalize;
	padding: 0 40px;
	text-align: center;
}

.logo {
	padding-top: 50px;
	padding-bottom: 25px;
	display: flex;
	justify-content: center;
}

.job {
	padding-top: 6px;
	font-size: 11pt;
	color: gray;
	text-align: center;
	line-height: 0.2;
}

.services {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 125px;
}

.card {
	width: 200px;
	margin: 20px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.card img {
	display: flex;
	justify-content: center;
	width: 60%;
	height: auto;
}

.card a {
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	color: black;
}

.card a:hover {
	color: #6b5b05;
}

.media {
	margin-top: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.media img {
	width: 40px;
	height: auto;
	padding: 0 10px;
}

.copyright {
	padding-top: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.copyright img {
	width: 75px;
	height: auto;
}